body {
	margin: 0;
	padding: 0;
	background-image: url("../images/crowd2.jpg");
	background-repeat: repeat-x;
	background-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
/*Below is a fix for pages without a vertical scroll bar that works fine for IE and FF but not Chrome.  Makes page look the same instead of shifting.*/
html {
	overflow-y: scroll;
}

h1 {
	margin: 5px 0px 0px 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ff0000;
	font-size: 2.2em;
	text-align: left;
}

h2 {
	margin: 0;
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ff0000;
	font-size: 2em;
	text-align: left;
}

h3 {
	margin: 0;
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ff0000;
	font-size: 2em;
	text-align: center;
}

h4 {
	margin: 0;
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0154a2;
	font-size: 1.5em;
	text-align: left;
}

h5 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0154a2;
	font-size: 1.5em;
	text-align: center;
}

h6 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0154a2;
	font-size: 1.2em;
	text-align: center;
}

h7 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1.2em;
	text-align: center;
}

h8 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0154a2;
	font-size: 1.5em;
	text-align: center;
}

p, ul, ol {
	margin-top: 0;
	line-height: auto;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #2483A6;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 1px solid #000000;
}

.imgalignleft {
	float: left;
	margin-right: 15px;
}

.imgalignright {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
}

.imgaligncenter {
    display: block;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background-color: #cccccc;
}

/* Header */

#header-wrapper {
	height: 324px;
}

#header {
	height: 306px;
	margin: 0 auto;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}


/* Page */

#page {
	background-color: #ffffff;
	width: 960px;
	margin: 0px auto;
	padding: 0px 20px 0px 20px
}

.page {
	background-color: #ffffff;
	width: 960px;
	margin: 0px auto;
	padding: 0px 20px 0px 20px
}

#content {
	float: left;
	width: 960px;
	background-color: #ffffff;
	margin: 0px 20px 0px 0px;
}

/* columns */

#column1 {
	clear: none;
	display: inline-block;
	float: left;
	width: 560px;
	background-color: #ffffff;
	padding: 0px 20px 0px 20px;
}

#column1b {
	clear: none;
	display: inline-block;
	float: left;
	width: 540px;
	background-color: #ffffff;
	padding: 0px 20px 0px 20px;
}

#column2 {
	clear: none;
	display: inline-block;
	float: right;
	width: 320px;
	background-color: #ffffff;
	padding: 0px 20px 0px 20px;
}

#column2b {
	clear: none;
	display: inline-block;
	float: right;
	width: 300px;
	background-color: #ffffff;
	padding: 0px 20px 0px 20px;
}

.boxed {
  border: 15px ridge green;
  padding: 5px 12px 0px 12px;
}

.post {
	clear: both;
	padding-bottom: 2px;
}

.post .title {
	padding-top: 2px;
}

.post .title a {
	color: #2483A6;
	border: none;
}

.post .meta {
	padding-bottom: 2px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: left;
	margin-bottom: 2px;
	padding: 1px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}


/* Footer */

#footer {
	clear: both;
	height: 38px;
	background-color: #0154a2;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 9px;
	line-height: normal;
	text-align: center;
	color: #cae3f8;
}

#footer a {
	color: #576475;
}